<h1 align="left">
  Babel-plugin Transform-CSX
</h1>

A babel plugin to transform the JSX (e.g. ```<div>{this.helloWorld}</div>``` ) into JS-code fit for usage in CSX 

## Usage

### Installation

```
npm install @cerxes/babel-plugin-transform-csx --save-dev --registry https://npm.cerxes.net
```
And in your .babelrc file:
```
{ 
  "plugins": [
    [ "@cerxes/babel-plugin-transform-csx" ]
  ]
}
```

### Configure
```...TODO``` actual usage examples 

## License
This project is under MIT License [https://opensource.org/licenses/MIT](https://opensource.org/licenses/MIT)